body { margin:0pt }
.content { margin:0pt; padding:1ex; }
.nw { white-space:nowrap }
p { text-align: justify }
h2 { text-align: center }
div.title { font-size: 170%; text-align: center; font-weight: 800; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
div.t { text-align: left; font-weight: 800; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin:0pt; padding:1ex; background-color:#CCCCFF; }
.t1 { font-size: 170%; }
.t2 { font-size: 100%; }
div.tnav { font-size: 90%; text-align: center; margin-top: 0.5em; }
.p0hl { margin-bottom: 0px; background-color: #CCCCFF; page-break-after: avoid; }
.p0 { margin-bottom: 0px; }

ul { margin-top: 0px; page-break-before: avoid; }
ol { margin-top: 0px; page-break-before: avoid; }
li { page-break-inside: avoid; }
li:first-child { page-break-before: avoid; }

.red { color:#FF0000 }